using Knot.Shared.Kernel;

namespace Knot.Modules.Stories.Domain;

public static class StoryErrors
{
    public static readonly Error Unauthorized = new Error("Unauthorized", "Access denied");
    public static readonly Error StoryNotFound = new Error("Story.NotFound", "Story not found");
}
